{% extends "Layout/Layout.twig" %}
{% block content %}
    {% for category in categories %}
        <div class="card">
            <div class="card-header">
                <h5 class="mb-0">{{ category.getName }}</h5>
                <p>{{ category.getDescription }}</p>
            </div>
            <div class="card-body">
                {% for classe in classes %}
                    {% if classe.getClassesCat == category.getId %}
                        <div class="row">
                            <a href="/classes/{{ classe.getId }}" class="nav-link">{{ classe.getTitle }}</a>
                        </div>
                    {% endif %}
                {% endfor %}
            </div>
        </div>
    {% endfor %}
{% endblock %}